/*! ominislider.css */.slider{width:100%;height:.7rem;position:relative;background-color:#e6e6e6;height:10px;box-shadow:inset 0 1px 3px rgba(0,0,0,.3);border-radius:10px}.slider.one-way .handle.handle-left{visibility:hidden}.slider .slider-circle{width:.6rem;height:.6rem;border-radius:50%;position:relative;display:inline-block;margin-top:1rem;pointer-events:none;-webkit-user-select:none}.slider .handle{width:2.6rem;height:2.6rem;border-radius:2.6rem;position:absolute;top:-1rem;border:1px solid #000;background-color:#fff;text-align:center;cursor:pointer;z-index:1;-webkit-tap-highlight-color:transparent;background:#fff;border:1px solid #ccc;cursor:pointer;display:inline-block;width:30px;height:30px;position:absolute;background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g);background-size:100%;background-image:-webkit-gradient(linear,50% 0,50% 100%,color-stop(0,rgba(255,255,255,0)),color-stop(100%,rgba(0,0,0,.1)));background-image:-moz-linear-gradient(rgba(255,255,255,0),rgba(0,0,0,.1));background-image:-webkit-linear-gradient(rgba(255,255,255,0),rgba(0,0,0,.1));background-image:linear-gradient(rgba(255,255,255,0),rgba(0,0,0,.1));-moz-box-shadow:0 0 8px rgba(0,0,0,.3);-webkit-box-shadow:0 0 8px rgba(0,0,0,.3);box-shadow:0 0 8px rgba(0,0,0,.3);-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%}.slider .handle:after{content:"";display:block;width:14px;height:14px;margin:auto;position:absolute;top:0;right:0;bottom:0;left:0;background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEzIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);background-size:100%;background-image:-webkit-gradient(linear,50% 0,50% 100%,color-stop(0,rgba(0,0,0,.13)),color-stop(100%,rgba(255,255,255,0)));background-image:-moz-linear-gradient(rgba(0,0,0,.13),rgba(255,255,255,0));background-image:-webkit-linear-gradient(rgba(0,0,0,.13),rgba(255,255,255,0));background-image:linear-gradient(rgba(0,0,0,.13),rgba(255,255,255,0));-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%}.slider .handle.ontop{z-index:2}.slider .handle:active{border-color:#1d91f3;box-shadow:0 0 .5rem #1d91f3}.slider .handle-left{left:0}.slider .handle-right{right:0}.slider .slider-fill{position:absolute;top:0;bottom:0;left:0;right:0;pointer-events:none;-webkit-user-select:none;background-color:#1d91f3;box-shadow:inset 0 1px 3px rgba(0,0,0,.3)}.slider .slider-transition{-webkit-transition:all .5s ease;transition:all .5s ease}

/* autocoplete.css */.autocomplete-suggestions{text-align:left;cursor:default;border:2px solid #dcdcdc;border-top:0;margin-top:4px;margin-left:-6px;background:#fff;box-shadow:-1px 1px 3px rgba(0,0,0,.1);position:absolute;display:none;z-index:9999;max-height:254px;overflow:hidden;overflow-y:auto;box-sizing:border-box;border-bottom-right-radius:5px;border-bottom-left-radius:5px;width:310px}.autocomplete-suggestion{position:relative;padding:0 .6em;line-height:23px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:1.02em;color:#333;cursor:pointer;font-size:14px;font-weight:400;line-height:30px}.autocomplete-suggestion b{font-weight:600}.autocomplete-suggestion.selected{background:#1d91f3;color:#fff}.air{margin:0 0 0 20px}

/*!
 * Pikaday
 * Copyright © 2014 David Bushell | BSD & MIT license | http://dbushell.com/
 */.pika-single{z-index:9999;display:block;position:relative;color:#333;background:#fff;border:1px solid #ccc;border-bottom-color:#bbb;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}.pika-single:after,.pika-single:before{content:" ";display:table}.pika-single:after{clear:both}.pika-single.is-hidden{display:none}.pika-single.is-bound{position:absolute;box-shadow:0 5px 15px -5px rgba(0,0,0,.5)}.pika-lendar{float:left;margin:0}.pika-title{position:relative;text-align:center;padding:8px 3px}.pika-label{display:inline-block;position:relative;z-index:9999;overflow:hidden;margin:0;padding:5px 3px;font-size:14px;line-height:20px;font-weight:700;background-color:#fff}.pika-title select{cursor:pointer;position:absolute;z-index:9998;margin:0;left:0;top:5px;opacity:0}.pika-next,.pika-prev{display:block;cursor:pointer;position:relative;outline:0;border:0;padding:0;width:20px;height:30px;text-indent:20px;white-space:nowrap;overflow:hidden;background-color:transparent;background-position:center center;background-repeat:no-repeat;background-size:75% 75%;opacity:.5}.pika-next:hover,.pika-prev:hover{opacity:1;background-color:transparent}.is-rtl .pika-next,.pika-prev{float:left;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAeCAYAAAAsEj5rAAAAUklEQVR42u3VMQoAIBADQf8Pgj+OD9hG2CtONJB2ymQkKe0HbwAP0xucDiQWARITIDEBEnMgMQ8S8+AqBIl6kKgHiXqQqAeJepBo/z38J/U0uAHlaBkBl9I4GwAAAABJRU5ErkJggg==)}.is-rtl .pika-prev,.pika-next{float:right;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAeCAYAAAAsEj5rAAAAU0lEQVR42u3VOwoAMAgE0dwfAnNjU26bYkBCFGwfiL9VVWoO+BJ4Gf3gtsEKKoFBNTCoCAYVwaAiGNQGMUHMkjGbgjk2mIONuXo0nC8XnCf1JXgArVIZAQh5TKYAAAAASUVORK5CYII=)}.pika-next.is-disabled,.pika-prev.is-disabled{cursor:default;opacity:.2}.pika-select{display:inline-block}.pika-table{width:100%;border-collapse:collapse;border-spacing:0;border:0;margin-bottom:0}.pika-table td,.pika-table th{width:14.285714285714286%;padding:0;border:none;font-weight:400}.pika-table th{color:#999;font-size:12px;line-height:36px;font-weight:700;text-align:center;text-decoration:none;background-color:#e7e9ed;text-transform:uppercase;color:#333}.pika-table th abbr[title]{text-decoration:none}.pika-button{cursor:pointer;display:block;box-sizing:border-box;-moz-box-sizing:border-box;outline:0;border:0;margin:0;width:100%;padding:5px;color:#666;font-size:12px;line-height:15px;text-align:right;background:#f5f5f5;font-weight:400;font-size:16px;padding:14px 14px;text-align:center}.pika-week{font-size:11px;color:#999}.is-today .pika-button{color:#3af;font-weight:700}.is-selected .pika-button{color:#fff;font-weight:700;background:#3af;border-radius:3px}.is-inrange .pika-button{background:#d5e9f7}.is-startrange .pika-button{color:#fff;background:#6cb31d;box-shadow:none;border-radius:3px}.is-endrange .pika-button{color:#fff;background:#3af;box-shadow:none;border-radius:3px}.is-disabled .pika-button{pointer-events:none;cursor:default;color:#999;opacity:.3}.pika-button:hover{color:#fff;background:#ff8000;box-shadow:none;border-radius:3px}


/**
 * Captions
 */

.wp-caption {
	margin-bottom: 1.6em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}

.wp-caption-text {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-size: 12px;
	font-size: 15px;
	line-height: 1.5;
	padding: 0.5em 0;
}


/* TABELAS NOS POSTS */
.tabela-md-post{
	width: 100%;  
	border: none;
	font-size: 13px;	
    border-collapse:collapse;
    border-spacing:0;
    border-radius: 5px;	
}

.tabela-md-post thead{
	background-color: #133960;
	border:1px solid #133960;
	color: #fff;
}

.tabela-md-post tbody tr:nth-child(odd) {
  background-color: white;
}
.tabela-md-post tbody tr:nth-child(even){
  background-color: #EDEDED;
 }

.tabela-md-post thead td{
	text-transform: uppercase;
	font-weight: 600;
	padding: 2px 8px;	
}

.tabela-md-post tbody td{
	border: 1.5px solid #dcdcdc;
	color: #333;
	font-weight: 600;
	padding: 3px 8px;
}

#modal-alerta{
	width: 400px;
	max-width: 90%;
	box-shadow: 0 2px 4px 0 rgba(50,50,93,.5);
	border-radius: 5px;
	border:1px solid #dcdcdc;
	position: fixed;
	top: 200px;
	background-color: #fff;
	z-index: 2000;
	display: none;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
}
.alerta-h3{
	margin: 0;
	padding: 0;
	background-color: #006DFF;
	color: #fff;
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;  
}
#modal-alerta p{
	font-size: 14px;
	padding: 10px 40px;
	color: #333;
	font-weight: 500;
}
#bt-modal{
	background-color: #006DFF;
	border-radius: 5px;
	color: #fff;
	padding: 10px 0;
	margin: 10px auto;
	text-align: center;
	font-size: 13px;
	letter-spacing: .6pt;
	cursor: pointer;
	font-weight: 600;
	width: 110px;
}


@media only screen and (min-width:960px) {

}

@media only screen and (min-width:1024px) {

}

@media only screen and (min-width:1200px) {

}
